html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,select,input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-size:inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.4;
    font-family: 'Open Sans Hebrew', arial;
    font-size: 14px;
    height:100%;
}
ol, ul {
    list-style: none;
}
:focus {
    outline: 0;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*end css reset*/

.clear:before,
.clear:after {
    content: "";
    display: table;
} 
.clear:after {
    clear: both;
}
.clear {
    zoom: 1; 
}

html {
    height: 100%;
}

b,strong {
    font-weight: bold;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/css/fonts/opensans/opensanshebrew-regular-webfont.eot');
    src: url('/css/fonts/opensans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/css/fonts/opensans/opensanshebrew-regular-webfont.woff') format('woff'),
        url('/css/fonts/opensans/opensanshebrew-regular-webfont.ttf') format('truetype'),
        url('/css/fonts/opensans/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans Hebrew Light';
    src: url('/css/fonts/opensans/opensanshebrew-light-webfont.eot');
    src: url('/css/fonts/opensans/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('/css/fonts/opensans/opensanshebrew-light-webfont.woff') format('woff'),
        url('/css/fonts/opensans/opensanshebrew-light-webfont.ttf') format('truetype'),
        url('/css/fonts/opensans/opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans Hebrew Italic';
    src: url('/css/fonts/opensans/opensanshebrew-italic-webfont.eot');
    src: url('/css/fonts/opensans/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('/css/fonts/opensans/opensanshebrew-italic-webfont.woff') format('woff'),
        url('/css/fonts/opensans/opensanshebrew-italic-webfont.ttf') format('truetype'),
        url('/css/fonts/opensans/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans Hebrew Bold';
    src: url('/css/fonts/opensans/opensanshebrew-bold-webfont.eot');
    src: url('/css/fonts/opensans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/css/fonts/opensans/opensanshebrew-bold-webfont.woff') format('woff'),
        url('/css/fonts/opensans/opensanshebrew-bold-webfont.ttf') format('truetype'),
        url('/css/fonts/opensans/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Hebrew ExtraBold';
    src: url('/css/fonts/opensans/opensanshebrew-extrabold-webfont.eot');
    src: url('/css/fonts/opensans/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/css/fonts/opensans/opensanshebrew-extrabold-webfont.woff') format('woff'),
        url('/css/fonts/opensans/opensanshebrew-extrabold-webfont.ttf') format('truetype'),
        url('/css/fonts/opensans/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold') format('svg');
    font-weight: 800;
    font-style: normal;

}

/***popup**/
.popconatct{
    display:none;
    background-color: #fff;
    width: 300px;
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    behavior: url('/css/ie-css3.htc');
    position: relative; 
}

.popconatct span.success {
    color: green;
    font-family: arial;
    font-size: 13px;
    margin-right: auto;
    margin-left: auto;
    width: 200px;
    display: block;
}

.popconatct ul {
    list-style-type: square #000;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
}

.popconatct ul li {
    margin-bottom: 7px;
    font-family: arial;
    font-size: 13px;
    color: red;
}

.popconatct i {
    display: block;
    background: url('/img/cancel.png');
    position: absolute;
    left: 10px;
    top: 5px;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

#preview{
    position:absolute;
    border:1px solid #040404;
    background:#fff;
    padding:5px;
    display:none;
    color:#040404;
}
/***popup**/

/***FORMS***/
/*****HE****/
.myform {
    display: block;
    padding-bottom: 10px;
}

.myform fieldset {
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.myform fieldset label {
    width: 28%;
    float: right;
    font-size: 16px;
    color: #777777;
    margin-left: 2%;
}

.myform fieldset.req:before {
    content: "*";
    color: red;
    position: absolute;
    top: -9px;
    right: 1px;
    display: block;
}

.myform fieldset div.inputArea {
    float: right;
    width: 70%;
}

.myform fieldset div.inputArea.full {
    width: 100%;
}

.myform fieldset div.inputArea input,
.myform fieldset div.inputArea textarea{
    background: #e1e1e1;
    padding-right: 2%;
    padding-left: 1%;
    width: 96.5%;
    height: 42px;
    line-height: 42px;
    color: #888888;
    font-size: 14px;
    outline: 0px;
    border: 0;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    position: relative;
    font-family: 'Open Sans Hebrew', arial;
}

.myform fieldset div.inputArea input.errorField,
.myform fieldset div.inputArea textarea.errorField {
    border: 1px solid red;
    background-color: #FFBABA;
}

.myform fieldset div.inputArea textarea {
    min-height: 120px;
    line-height: normal;
    resize: none;
}

.myform fieldset div.inputArea input:focus,
.myform fieldset div.inputArea textarea:focus{
    background: #c1c1c1;
}

.myform button,.mybutton {
    float: left;
    background: #EA5B02;
    min-height: 42px;
    font-size: 18px;
    text-align: center;
    padding: 0px 30px 0px 30px;
    margin-top: 5px;
    color: #fff;
    border: 0;
    outline: 0px;
    cursor: pointer;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    position: relative; 
    font-family: 'Open Sans Hebrew', arial;
}

.myform button:hover,.mybutton:hover {
    background: #ff7924;
}

.myform button:active,.mybutton:active{
    position:relative;
    margin-top: -1px;
}

.myform fieldset div.inputArea input::-webkit-input-placeholder, .myform fieldset div.inputArea textarea::-webkit-input-placeholder { 
    color:    #888888;
}
.myform fieldset div.inputArea input:-moz-placeholder, .myform fieldset div.inputArea textarea:-moz-placeholder { 
    color:    #888888;
}
.myform fieldset div.inputArea input::-moz-placeholder, .myform fieldset div.inputArea textarea::-moz-placeholder { 
    color:    #888888;
}
.myform fieldset div.inputArea input:-ms-input-placeholder, .myform fieldset div.inputArea textarea:-ms-input-placeholder { 
    color:    #888888;
}

/*****HE****/

/*****EN****/

.myform.ltr fieldset.req:before {
    right: none;
    left: 1px;
}

.myform.ltr fieldset label {
    float: left;
    margin-right: 2%;
    margin-left: 0;
}

.myform.ltr fieldset div.inputArea {
    float: left;
}

.myform.ltr button {
    float: right;
}
/*****EN****/
/***FORMS***/

/***PAGE***/
.page {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.page.ltr {
    direction: ltr;
    text-align: left;
}

.pageTitle {
    display: block;
    color: #000;
    font-size: 36px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #d6d6d6;
    position: relative;
}
.subTitle {
    display: block;
    color: #000;
    font-size: 25px;
    font-family: 'Open Sans Hebrew ExtraBold', arial;
}

.textArea a {
    color: #EA5B02;
    text-decoration: underline;
}

.textArea ul,
.textArea ol{
    display: block;
    margin: 1.12em 0;
    margin-right: 40px;
    list-style: disc outside none;
}

.textArea ol {
    list-style-type: decimal;
}

.page.ltr .textArea ul,
.page.ltr .textArea ol{
    margin-left: 40px;
    margin-right: 0;
}

.page-nav {
    margin-bottom: 10px;
    color: #ea5b00;
}

.page-nav a {
    display: inline-block;
    color: #ea5b00;
    text-decoration: none;
}

.page-nav a:hover {
    text-decoration: underline;
    color: #ea5b00;
}

.page-nav span {
    margin-right: 7px;
    margin-left: 7px;
    color: #8f8f8f;
    font-weight: normal;
    font-size: 13px;
    display: inline-block;
}

.linkMap a {
    color: #EA5B02;
    font-size: 13px;
}

.map {
    width: 80%;
    margin: 0 auto;
    margin-top: 30px;
}

/*****************ERROR******************/
#errorpage h4 {
    color: #311413;
    font-size: 46px;
    font-weight: bold;
}

#errorpage h3 {
    color: #311413;
    font-size: 36px;
    font-weight: bold;
}

#errorpage p {
    color: #311413;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: bold;
}

#errorpage ul li,
#errorpage ol li{
    color: #311413;
    font-size: 14px;
}

#errorpage ol li a {
    color: #311413;
    text-decoration: underline;
}
/*****************ERROR******************/
/***PAGE***/

#wrapper {
    min-height:100%;
    position:relative;
}

.wrap {
    width: 963px;
    margin: 0 auto;
}

header {
    padding-bottom: 30px;
    border-bottom: 1px solid #d6d6d6;
    margin-bottom: 25px;
    height: 130px;
}

header #topHeader {
    height: 40px;
    background: #EA5B02;
    width: 100%;
}

header #topHeader #navigator {
    float: left;
    display: block;
}

header #topHeader #navigator > li {
    float: right;
    display: block;
    position: relative;
}

header #topHeader #navigator > li > a {
    display: block;
    padding: 0 10px;
    line-height: 40px;
    color: #fff;
    text-decoration: none;
    font-family: 'Open Sans Hebrew Bold', arial;
}

header #topHeader #navigator > li:hover > a {
    background: #ea5b00;
    color: #000;
}

header #topHeader #navigator > li > ul {
    display: none;
    position: absolute;
    z-index: 5;
}

header #topHeader #navigator > li:hover > ul {
    display: block;
}

header #topHeader #navigator > li > ul > li > a {
    display: block;
    color: #fff;
    border-bottom: 1px solid #d6d6d6;
    background: #EA5B02;
    padding: 9px;
    text-decoration: none;
    white-space: nowrap;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
}

header #topHeader #navigator > li > ul > li > a:hover {
    background: #ff7924;
    color: #000;
}

header #topHeader #navigator > li > ul > li:last-child > a {
    border-bottom: 0;
}

a#logo {
    width: 307px;
    height: 66px;
    background: url('/img/logo.png');
    float: right;
    margin-top: 18px;
}

#searchArea {
    float: right;
    margin-right: 65px;
    margin-top: 18px;
    width: 590px;
}

#searchArea form {
    margin-top: 13px;
}

#searchArea fieldset {
    float: right;
    width: 90%;
    margin: 0;
}

#searchArea fieldset div.inputArea {
    width: 100%;
}

#searchArea button {
    margin: 0;
    width: 10%;
    padding: 0;
}

#searchArea button i {
    width: 27px;
    height: 22px;
    display: block;
    margin: 0 auto;
    top: 50%;
    margin-top: 1px;
    background: url('/img/sprite.png') 0px 0px;
}

#searchArea fieldset input {
    width: 97%;
}

.mainText {
    width: 496px;
    margin-bottom: 30px;
    float: right;
}

#container {
    padding-bottom: 280px;
}

.blocksArea {
    margin-top: 15px;
}

.blocksArea .catBlock {
    float: right;
    margin-left: 8%;
    margin-bottom: 6%;
    width: 28%;
    padding: 1%;
    min-height: 220px;
    border: 3px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url('/css/ie-css3.htc');
}

.blocksArea .catBlock.last {
    margin-left: 0;
}

.blocksArea .catBlock.lastRow {
    margin-bottom: 1%;
}

.blocksArea .catBlock a {
    color: #000;
    text-decoration: none;
}

.blocksArea .catBlock > a {
    font-size: 30px;
    text-align: center;
    display: block;
}

.blocksArea .catBlock > a:hover {
    text-decoration: underline;
}

.blocksArea .catBlock > span {
    color: #7a7a7a;
    text-align: center;
    display: block;
    margin-bottom: 5px;
}

.blocksArea .catBlock ul li {
    display: block;
}

.blocksArea .catBlock ul li a {
    display: block;
    border-bottom: 1px solid #cccccc;
    font-size: 12px;
    padding: 3px 0;
    line-height: 11px;
}

.blocksArea .catBlock ul li a.last {
    border-bottom: 0px;
}

.blocksArea .catBlock ul li a:hover {
    color: #ea5b00;
}

.blocksArea .catBlock ul li a span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

.blocksArea .catBlock ul li a i {
    display: inline-block;
    background: url('/img/sprite.png') -1px -24px;
    width: 18px;
    height: 17px;
    margin-left: 2px;
}

.blocksArea .fullList {
    margin-bottom: 10px;
}

.blocksArea .fullList li a {
    display: block;
    border-bottom: 1px solid #cccccc;
    color: #000;
    font-size: 24px;
    text-decoration: none;
    line-height: 45px;
}

small.views {
    font-size: 14px;
    color: #797979;
    float: left;
}

small.views i {
    display: inline-block;
    background: url('/img/views.png');
    width: 20px;
    height: 10px;
    margin-left: 5px;
}

.pageTitle small.views {
    line-height: 50px;
    font-size: 18px;
}

.blocksArea .fullList li a > i {
    display: inline-block;
    background: url('/img/sprite.png') 0px -42px;
    width: 23px;
    height: 23px;
    margin-left: 2px;
}

.blocksArea .fullList li a:hover,
footer .blocks ul li a:hover{
    color: #ea5b00;
}

footer {
    width:100%;
    height:240px;
    background: #e4e4e4;
    position:absolute;
    bottom:0;
    left:0;
}

footer .wrap {
    margin-top: 30px;
}

footer .blocks {
    float: right;
    width: 55%;
    margin-left: 5%;
}

footer .blocks ul {
    float: right;
    width: 47%;
    margin-left: 5%;
}

footer .blocks ul.last {
    margin-left: 0;
}

footer .blocks ul li {
    display: block;
    border-bottom: 1px solid #ccc;
}

footer .blocks ul li.title {
    font-family: 'Open Sans Hebrew Bold', arial;
}

footer .blocks ul li a {
    display: block;
    text-decoration: none;
    color: #000;
    line-height: 24px;
}

footer .blocks .cp {
    margin-top: 23px;
    font-family: 'Open Sans Hebrew Bold', arial;
    letter-spacing: 3px;
    position: relative;
    width: 100%;
}

a.rss {
    background: url('/img/sprite.png') 39px 0px;
    width: 36px;
    height: 36px;
    float: left;
    display: block;
    opacity: 0.7;
    filter: alpha(opacity=70);
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
}

a.rss:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

footer .facebook {
    width: 40%;
    float: right;
    background: #ccc;
    height: 170px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url('/css/ie-css3.htc');
    padding: 10px;
}

footer .facebook * {
    width: 100% !important;
}

#right {
    float: right;
    width: 70%;
    margin-left: 2%;
}

#left {
    width: 28%;
    float: right;
}

#man {
    display: block;
    background: url('/img/sprite.png') no-repeat -24px 0px;
    width: 249px;
    height: 235px;
    position: absolute;
    left: 0;
    bottom: 0;
}

#adsBlock {
    line-height: 41px;
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-family: 'Open Sans Hebrew ExtraBold', arial;
    width: 224px;
    height: 137px;
    float: right;
    margin-right: 20px;
background: rgba(255,175,75,1);
background: -moz-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,161,44,1) 23%, rgba(255,146,10,1) 48%, rgba(255,161,44,1) 75%, rgba(255,175,75,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,175,75,1)), color-stop(23%, rgba(255,161,44,1)), color-stop(48%, rgba(255,146,10,1)), color-stop(75%, rgba(255,161,44,1)), color-stop(100%, rgba(255,175,75,1)));
background: -webkit-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,161,44,1) 23%, rgba(255,146,10,1) 48%, rgba(255,161,44,1) 75%, rgba(255,175,75,1) 100%);
background: -o-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,161,44,1) 23%, rgba(255,146,10,1) 48%, rgba(255,161,44,1) 75%, rgba(255,175,75,1) 100%);
background: -ms-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,161,44,1) 23%, rgba(255,146,10,1) 48%, rgba(255,161,44,1) 75%, rgba(255,175,75,1) 100%);
background: linear-gradient(to right, rgba(255,175,75,1) 0%, rgba(255,161,44,1) 23%, rgba(255,146,10,1) 48%, rgba(255,161,44,1) 75%, rgba(255,175,75,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ffaf4b', GradientType=1 );
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    behavior: url('/css/ie-css3.htc');
    position: relative; 
    cursor: pointer;
}

#adsBlock small {
    font-size: 25px;
}

#adsBlock a {
    display: block;
    color: #000;
    text-decoration: none;
    font-size: 30px;
}